@charset "utf-8";


/*------------------------------------------------------------
common
------------------------------------------------------------*/
body {
	-webkit-text-size-adjust: 100%;
}
a img:hover {
	opacity: .7;
}
sub, sup {
    font-size: 75%;
}

/*------------------------------------------------------------
banner
------------------------------------------------------------*/
.banner{
	text-align:center;
}

.banner img{
	max-width:100%;
}

.banner .sp{
	display:none;
}

@media all and (max-width: 767px) {

.banner .pc{
	display:none;
}

.banner .sp{
	display:block;
}
}

/*------------------------------------------------------------
common（#main）
------------------------------------------------------------*/
.main img {
	vertical-align: top;
}
.main {
	font-family: "メイリオ","Meiryo","小塚ゴシック Pr6N","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic", sans-serif;
	border: 5px solid #d80000;
	padding: 30px 10px;
	background: #fff;
}
.main.tenyo {
	border: 5px solid #0063e9;
}
.main .innerArea {
	max-width: 960px;
	margin: 0 auto;
}
.main h2 {
	font-family: "メイリオ","Meiryo","小塚ゴシック Pr6N","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic", sans-serif;
	font-size: 39px;
	font-weight: bold;
	color: #d80000;
	margin: 0 0 40px;
	text-align: center;
}
.main.tenyo h2 {
	color: #0f55b3;
}
.main a:hover {
	opacity: .7;
}
.Area01, .Area02, .Area03, .Area04, .Area05 {
	padding: 40px 0 90px;
}
@media all and (max-width: 1024px) {
	.main h2 {
		font-size: 32px;
	}
	.Area01, .Area02, .Area03, .Area04, .Area05 {
		padding: 30px 0 50px;
	}
}
@media all and (max-width: 767px) {
	.main h2 {
		font-size: 26px;
	}
}



/*------------------------------------------------------------
.tabArea
------------------------------------------------------------*/
.tabArea {
    width: 100%;
    display: block;
    margin: 30px 0 0;
    min-height: 110px;
    position: relative;
    font-family: "メイリオ","Meiryo","小塚ゴシック Pr6N","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic", sans-serif;
}
.tabArea .tabOne {
    width: 35%;
    text-align: center;
    position: absolute;
    bottom: 0;
}
.tabArea .tabOne:nth-child(1) {
    left: 0;
    z-index: 1;
}
.tabArea .tabOne:nth-child(2) {
    left: 35%;
    margin-left: -30px;
    z-index: 0;
}
.tabArea .tabOne:nth-child(3) {
    width: 30%;
    max-width: 372px;
    right: 0;
    bottom: 15px;
}
.tabArea .tabOne a {
    background: rgba(255, 255, 255, 0);
    text-align: center;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    height: 0;
    display: block;
}
.tabArea .tabOne:nth-child(1) a {
    border-bottom: 110px solid #d80000;
}
.tabArea .tabOne:nth-child(2) a {
    border-bottom: 90px solid #f1f1f1;
}
.tabArea .tabOne:nth-child(2) a:hover {
    border-bottom: 90px solid #0063e9;
}
.tabArea .tabOne:nth-child(2) a:hover span {
    color: #fff;
}
.tabArea .tabOne:nth-child(3) a {
     border: none;
     height: 100%;
}
.tabArea .tabOne a span {
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    line-height: 1.5;
    width: 100vw;
}
.tabArea .tabOne:nth-child(1) a span {
    font-size: 23px;
    height: 110px;
}
.tabArea .tabOne:nth-child(2) a span {
    font-size: 20px;
    height: 90px;
    color: #333;
}
.tabArea .tabOne:nth-child(3) img {
    width: 100%;
}
/* .tenyo */
.tabArea.tenyo .tabOne:nth-child(1) {
    left: 35%;
    margin-left: -30px;
}
.tabArea.tenyo .tabOne:nth-child(2) {
    margin-left: 0;
    left: 0;
    right: auto;
}
.tabArea.tenyo .tabOne:nth-child(1) a {
    border-bottom: 110px solid #0063e9;
}
.tabArea.tenyo .tabOne:nth-child(2) a {
    border-bottom: 90px solid #f1f1f1;
}
.tabArea.tenyo .tabOne:nth-child(2) a:hover {
    border-bottom: 90px solid #d80000;
}

@media all and (max-width: 1260px) {
	.tabArea {
		min-height: 180px;
	}
	.tabArea .tabOne:nth-child(1) {
		width: 52%;
	}
	.tabArea .tabOne:nth-child(2) {
		left: auto;
		right: 0;
		margin-left: 0;
		width: 50%;
	}
	.tabArea .tabOne:nth-child(3) {
		width: 45%;
		right: 5px;
		bottom: 120px;
	}
    /* .tenyo */
	.tabArea.tenyo .tabOne:nth-child(1) {
		left: auto;
		right: 0;
		margin-left: 0;
	}
}
@media all and (max-width: 1024px) {
	.tabArea .tabOne:nth-child(1) a span {
		font-size: 20px;
	}
	.tabArea .tabOne:nth-child(2) a span {
		font-size: 16px;
	}
}
@media all and (max-width: 767px) {
	.tabArea .tabOne:nth-child(1) a span {
		font-size: 16px;
	}
	.tabArea .tabOne:nth-child(2) a span {
		font-size: 14px;
	}
}
@media all and (max-width: 580px) {
	.tabArea {
		margin: 15px 0 0;
		min-height: 150px;
	}
	.tabArea .tabOne:nth-child(1) {
		width: 56%;
	}
}
@media all and (max-width: 320px) {
	.tabArea .tabOne:nth-child(1) a span {
		font-size: 14px;
	}
	.tabArea .tabOne:nth-child(2) a span {
		font-size: 12px;
	}
}



/*------------------------------------------------------------
.Area01
------------------------------------------------------------*/
.Area01 .boxArea {
    width: 100%;
    display: inline-block;
}
.Area01 .boxArea .oneBox {
    float: left;
    width: 45%;
    margin: 0 10% 0 0;
    background: #fff;
    box-sizing: border-box;
    padding: 0;
    position: relative;
}
.Area01 .boxArea .oneBox:last-child {
    margin: 0;
}
.Area01 .boxArea .oneBox .text-upper {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}
.Area01 .boxArea .oneBox .imgBox {
    padding: 20px 0;
    text-align: center;
}
.Area01 .boxArea .oneBox .text-lower {
    text-align: center;
    font-size: 18px;
    line-height: 1.8;
}
.Area01 .btnA {
	text-align: center;
	margin-top: 10px;
}
.Area01 .btnA .arrow_after {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	background: #faa79f;
	border-radius: 18px;
	padding: 12px 35px 12px 25px;
}
.Area01 .btnA .arrow_after:after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #333;
    border-right: solid 2px #333;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -6px;
}
.Area01 .btnA .arrow_after:hover {
	opacity: .7;
}
@media all and (max-width: 1024px) {
	.Area01 .boxArea .oneBox {
		width: 48%;
		margin: 0 4% 0 0;
	}
	.Area01 .boxArea .oneBox .text-upper {
		font-size: 20px;
	}
	.Area01 .boxArea .oneBox .imgBox img {
		width: 100%;
		max-width: 300px;
	}
	.Area01 .boxArea .oneBox .text-lower {
		font-size: 15px;
	}
	.Area01 .btnA .arrow_after {
		font-size: 14px;
	}

}
@media all and (max-width: 767px) {
	.Area01 .boxArea {
		max-width: 430px;
		margin: 0 auto;
		display: block;
	}
	.Area01 .boxArea .oneBox {
		float: none;
		width: 100%;
		margin: 0 0 40px;
	}
	.Area01 .boxArea .oneBox .text-upper {
		font-size: 18px;
	}
	.Area01 .boxArea .oneBox .text-lower {
		font-size: 14px;
	}
}



/*------------------------------------------------------------
.Area02
------------------------------------------------------------*/
.Area02 .boxArea {
    width: 100%;
    display: inline-block;
    margin-bottom: 30px;
}
.Area02 .boxArea .oneBox {
    position: relative;
    float: left;
    width: 32%;
    margin: 0 2% 0 0;
}
.Area02 .boxArea .oneBox:last-child {
    margin: 0;
}
.Area02 .boxArea .oneBox .titleBox {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding: 20px 10px 90px;
}
.Area02 .boxArea .oneBox:nth-child(1) .titleBox {
    background: #fb4e26;
}
.Area02 .boxArea .oneBox:nth-child(2) .titleBox {
    background: #b44900;
}
.Area02 .boxArea .oneBox:nth-child(3) .titleBox {
    background: #da3524;
}
.Area02 .boxArea .oneBox .titleBox .text-upper {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
}
.Area02 .boxArea .oneBox .infoBox {
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    position: relative;
    padding: 120px 10px 90px;
}
.Area02 .boxArea .oneBox:nth-child(1) .infoBox {
    background: #f8f2ee;
}
.Area02 .boxArea .oneBox:nth-child(2) .infoBox {
    background: #fcf8ee;
}
.Area02 .boxArea .oneBox:nth-child(3) .infoBox {
    background: #f9f2f1;
}
.Area02 .boxArea .oneBox .infoBox .ab-img {
    position: absolute;
    top: -73px;
    left: 0;
    right: 0;
    text-align: center;
}
.Area02 .boxArea .oneBox .infoBox .ab-img img {
    border-radius: 8px;
}
.Area02 .boxArea .oneBox:nth-child(1) .infoBox .ab-img img {
    border: 10px solid #fadac8;
    box-shadow: 0 0px 0px 5px #f8f2ee;
}
.Area02 .boxArea .oneBox:nth-child(2) .infoBox .ab-img img {
    border: 10px solid #dbcaa1;
    box-shadow: 0 0px 0px 5px #fcf8ee;
}
.Area02 .boxArea .oneBox:nth-child(3) .infoBox .ab-img img {
    border: 10px solid #f7b9b0;
    box-shadow: 0 0px 0px 5px #f9f2f1;
}
.Area02 .boxArea .oneBox .infoBox .text-lower {
    text-align: center;
    font-size: 18px;

}
.Area02 .boxArea .oneBox .infoBox .btnA {
    position: absolute;
    bottom: 32px;
    left: 0;
    right: 0;
    text-align: center;
}
.Area02 .boxArea .oneBox .infoBox .text-lower span {
    font-size: 22px;
    font-weight: bold;
}
.Area02 .boxArea .oneBox:nth-child(1) .infoBox .text-lower span {
    color: #fb4e26;
}
.Area02 .boxArea .oneBox:nth-child(2) .infoBox .text-lower span {
    color: #b44900;
}
.Area02 .boxArea .oneBox:nth-child(3) .infoBox .text-lower span {
    color: #da3524;
}
.Area02 .boxArea .oneBox .infoBox .btnA .arrow_after {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	border-radius: 18px;
	padding: 10px 35px 10px 25px;
}
.Area02 .boxArea .oneBox:nth-child(1) .infoBox .btnA .arrow_after {
	background: #fb4e26;
}
.Area02 .boxArea .oneBox:nth-child(2) .infoBox .btnA .arrow_after {
	background: #b44900;
}
.Area02 .boxArea .oneBox:nth-child(3) .infoBox .btnA .arrow_after {
	background: #da3524;
}
.Area02 .boxArea .oneBox .infoBox .btnA .arrow_after:after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -6px;
}
.Area02 .boxArea .oneBox .infoBox .btnA .arrow_after:hover {
	opacity: .7;
}
.Area02 .text-over {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}
.Area02 .boxArea02 {
    width: 100%;
    max-width: 500px;
    display: table;
    margin: 0 auto 20px;
}
.Area02 .boxArea02 .oneBox {
    width: 60%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.Area02 .boxArea02 .oneBox:last-child {
    width: 40%;
}
.Area02 .boxArea02 .oneBox .text-under {
    color: #a98f00;
    font-size: 30px;
    font-weight: bold;
}
.Area02 .boxArea02 .oneBox .text-under span {
    font-size: 36px;
    line-height: 1.2;
}

/* .tenyo */
.tenyo .Area02 .boxArea .oneBox:nth-child(1) .titleBox {
    background: #1475a8;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(2) .titleBox {
    background: #1b62be;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(3) .titleBox {
    background: #047680;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(1) .infoBox {
    background: #eff7fb;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(2) .infoBox {
    background: #f2f8ff;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(3) .infoBox {
    background: #f1fdfe;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(1) .infoBox .ab-img img {
    border: 10px solid #83bad7;
    box-shadow: 0 0px 0px 5px #eff7fb;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(2) .infoBox .ab-img img {
    border: 10px solid #6999d7;
    box-shadow: 0 0px 0px 5px #f2f8ff;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(3) .infoBox .ab-img img {
    border: 10px solid #b6e3e6;
    box-shadow: 0 0px 0px 5px #f1fdfe;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(1) .infoBox .text-lower span {
    color: #1475a8;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(2) .infoBox .text-lower span {
    color: #1b62be;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(3) .infoBox .text-lower span {
    color: #047680;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(1) .infoBox .btnA .arrow_after {
	background: #1475a8;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(2) .infoBox .btnA .arrow_after {
	background: #1b62be;
}
.tenyo .Area02 .boxArea .oneBox:nth-child(3) .infoBox .btnA .arrow_after {
	background: #047680;
}

@media all and (max-width: 1024px) {
	.Area02 .boxArea .oneBox .titleBox .text-upper {
		font-size: 20px;
	}
	.Area02 .boxArea .oneBox .titleBox {
		padding: 20px 10px 80px;
	}
	.Area02 .boxArea .oneBox .infoBox {
		padding: 85px 10px 90px;
	}
	.Area02 .boxArea .oneBox .infoBox .ab-img {
		top: -65px;
	}
	.Area02 .boxArea .oneBox .infoBox .ab-img img {
		border-radius: 8px;
		width: 150px;
	}
	.Area02 .boxArea .oneBox .infoBox .text-lower {
		font-size: 14px;
	}
	.Area02 .boxArea .oneBox .infoBox .text-lower span {
		font-size: 17px;
	}
	.Area02 .boxArea .oneBox .infoBox .btnA .arrow_after {
		font-size: 14px;
	}
}
@media all and (max-width: 767px) {
	.Area02 .boxArea {
		width: 100%;
		max-width: 430px;
		display: block;
		margin: 0 auto 30px;
	}
	.Area02 .boxArea .oneBox {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}
	.Area02 .boxArea .oneBox .infoBox .text-lower {
		font-size: 16px;
	}
	.Area02 .boxArea .oneBox .infoBox .text-lower span {
		font-size: 20px;
	}
	.Area02 .text-over {
		font-size: 16px;
	}
	.Area02 .boxArea02 {
		display: block;
	}
	.Area02 .boxArea02 .oneBox {
		width: 100%;
		display: block;
	}
	.Area02 .boxArea02 .oneBox img {
		width: 100%;
		max-width: 296px;
	}
	.Area02 .boxArea02 .oneBox:last-child {
		width: 100%;
		margin-top: 10px;
	}
	.Area02 .boxArea02 .oneBox .text-under {
		font-size: 20px;
	}
	.Area02 .boxArea02 .oneBox .text-under span {
		font-size: 26px;
	}
}



/*------------------------------------------------------------
.Area03
------------------------------------------------------------*/
.Area03 .textA {
    font-size: 20px;
    text-align: center;

}
.Area03 .p-right {
    font-size: 12px;
    text-align: right;
}
.Area03 .scrollArea {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.Area03 .balloonArea {
 	margin: 30px 0;
 	text-align: center;
}
.Area03 .t-balloon {
 	position: relative;
 	display: inline-block;
 	margin: 0 0 25px;
 	padding: 7px 10px;
 	width: 100%;
 	max-width: 670px;
 	text-align: center;
 	background: #da3524;
 	border-radius: 8px;
}
.Area03 .t-balloon:before {
	content: "";
	position: absolute;
	top: 99%;
	left: 50%;
	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 15px solid #da3524;
}
.Area03 .t-balloon p {
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.Area03 .table-balloon {
 	position: relative;
 	display: inline-block;
 	margin: 0 0 10px;
 	padding: 4px 5px;
 	width: 100%;
 	max-width: 240px;
 	text-align: center;
 	background: #da3524;
 	border-radius: 8px;
}
.Area03 .table-balloon:before {
	content: "";
	position: absolute;
	top: 80%;
	left: 50%;
	margin-left: -10px;
	border: 10px solid transparent;
	border-top: 15px solid #da3524;
}
.Area03 .table-balloon p {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
.Area03 .baArea {
	width: 100%;
	padding: 0 40px;
}
.Area03 .link-ba {
 	position: relative;
 	display: inline-block;
 	text-align: center;
 	color: #da3524;
 	font-size: 30px;
 	font-weight: bold;
 	padding: 0 15px;
}
.Area03 .link-ba:before {
	content: "＼";
	position: absolute;
	top: 0;
	left: -20px;
}
.Area03 .link-ba:after {
	content: "／";
	position: absolute;
	top: 0;
	right: -20px;
}
.Area03 .link-ba a {
 	color: #da3524;
 	text-decoration: underline;
}
.Area03 .link-ba a:hover {
 	opacity: .7;
}
.Area03 .brArea p {
    font-size: 14px;
}
.Area03 .brArea br {
    display: none;
}
.Area03 .brArea .brl {
    margin-left: 30px;
}
.Area03 .balloonArea .komeArea {
    display: inline-block;
    text-align: left;
}
.Area03 .imgArea {
    text-align: center;
}
@media all and (max-width: 1024px) {
	.Area03 .textA {
		font-size: 16px;
	}
	.Area03 .t-balloon p {
		font-size: 20px;
	}
	.Area03 .table-balloon p {
		font-size: 12px;
	}
	.Area03 .link-ba {
		font-size: 22px;
	}
	.Area03 .imgArea img {
		width: 100%;
		max-width: 780px;
	}
}
@media all and (max-width: 767px) {
	.Area02 .boxArea {
		width: 100%;
		max-width: 430px;
		display: block;
		margin: 0 auto 30px;
	}
	.Area02 .boxArea .oneBox {
		float: none;
		width: 100%;
		margin: 0 0 20px;
	}
	.Area03 .t-balloon p {
		font-size: 14px;
	}
	.Area03 .table-balloon p {
		font-size: 10px;
	}
	.Area03 .baArea {
		padding: 0 20px;
	}
	.Area03 .link-ba {
		font-size: 16px;
		padding: 0 0;
	}
	.Area03 .brArea br {
		display: block;
	}
	.Area03 .brArea .brl {
		margin-left: 0;
		margin-top: 5px;
		display: inline-block;
	}
}



/*------------------------------------------------------------
.Area04
------------------------------------------------------------*/
.Area04 .imgArea {
    text-align: center;
}

/* .boxArea-A */
.Area04 .boxArea-A {
    width: 100%;
    display: inline-block;
    margin: 40px auto 60px;
    background: #e6f7d0;
    padding: 0 15px;
}
.Area04 .boxArea-A .oneBox-title {
    padding: 30px 15px;
    width: 100%;
    text-align: center;
    background: #e6f7d0;
}
.Area04 .boxArea-A .oneBox-title .mark-title {
    color: #41862c;
    font-size: 26px;
    font-weight: bold;
    display: inline-block;
    position: relative;
    padding-left: 65px;
}
.Area04 .boxArea-A .oneBox-title .mark-title:before {
    content: '';
    width: 55px;
    height: 55px;
    border: 0;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -28px;
    background: url(/content/nttcom/hq/jp/personal/services/internet/hikari/ocnhikari/img/04_hikari03.png);
    background-size: 55px 55px;
    background-repeat: no-repeat;
}
.Area04 .boxArea-A .oneBoxArea {
    display: inline-block;
    width: 100%;
}
.Area04 .boxArea-A .oneBox {
    position: relative;
    float: left;
    width: 49.25%;
    margin: 0 1.5% 0 0;
    background: #fff;
    padding: 30px;
}
.Area04 .boxArea-A .oneBox:last-child {
    margin: 0;
}
.Area04 .boxArea-A .oneBox .titleBox {
    background: #70c955;
    border-radius: 12px;
    padding: 10px;
}
.Area04 .boxArea-A .oneBox .titleBox .text-upper {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	line-height: 1.2;
}
.Area04 .boxArea-A .oneBox .infoBox {
    position: relative;
    padding: 30px 10px 80px;
}
.Area04 .boxArea-A .oneBox .infoBox .text-lower {
    text-align: center;
    font-size: 18px;
    line-height: 1.8;
}
.Area04 .boxArea-A .oneBox .infoBox .btnA {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}
.Area04 .boxArea-A .oneBox .infoBox .text-lower span {
    color: #41862c;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.03em;
}
.Area04 .boxArea-A .oneBox .infoBox .text-lower span span {
    font-size: 14px;
}
.Area04 .boxArea-A .oneBox .infoBox .btnA .arrow_after {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	background: #70c955;
	border-radius: 18px;
	padding: 12px 35px 12px 25px;
}
.Area04 .boxArea-A .oneBox .infoBox .btnA .arrow_after:after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #333;
    border-right: solid 2px #333;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -6px;
}
.Area04 .boxArea-A .oneBox .infoBox .btnA .arrow_after:hover {
	opacity: .7;
}
.Area04 .boxArea-A .oneBox-link {
    margin: 20px 0 25px;
    padding: 15px 10px;
    width: 100%;
    text-align: center;
    background: #abe092;
}
.Area04 .boxArea-A .oneBox-link a {
    text-decoration: underline;
    font-size: 16px;
}

/* .Area04 .boxArea-A .oneBox-link_b */
.Area04 .boxArea-A .oneBox-link_b {
	margin: 20px 0 25px;
	text-align: center;
}
.Area04 .boxArea-A .oneBox-link_b a.btnC {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.3;
	background: #41862c;
	border-radius: 18px;
	padding: 12px 35px 12px 25px;
}
.Area04 .boxArea-A .oneBox-link_b a.btnC:after {
	content: '';
	width: 8px;
	height: 8px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -6px;
}
.Area04 .boxArea-A .oneBox-link_b a.btnC:hover {
	opacity: .7;
}

/* .boxArea-B */
.Area04 .boxArea-B {
    width: 100%;
    display: table;
    margin-bottom: 0;
    background: #fbf8af;
    padding: 0 15px 15px;
}
.Area04 .boxArea-B .oneBox-title {
    padding: 30px 15px;
    display: table-caption;
    width: 100%;
    text-align: center;
    background: #fbf8af;
}
.Area04 .boxArea-B .oneBox-title .mark-title {
    color: #764d06;
    font-size: 26px;
    font-weight: bold;
    display: inline-block;
    position: relative;
    padding-left: 65px;
}
.Area04 .boxArea-B .oneBox-title .mark-title:before {
    content: '';
    width: 55px;
    height: 55px;
    border: 0;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -28px;
    background: url(/content/nttcom/hq/jp/personal/services/internet/hikari/ocnhikari/img/04_hikari01.png);
    background-size: 55px 55px;
    background-repeat: no-repeat;
}
.Area04 .boxArea-B .oneBox {
    position: relative;
    display: table-cell;
    vertical-align: top;
    width: 50%;
    background: #fff;
    padding: 30px;
}
.Area04 .boxArea-B .oneBox:last-child {
    margin: 0;
}
.Area04 .boxArea-B .oneBox .titleBox {
    background: #efd752;
    border-radius: 12px;
    padding: 10px;
}
.Area04 .boxArea-B .oneBox .titleBox .text-upper {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #333;
	line-height: 1.2;
}
.Area04 .boxArea-B .oneBox .infoBox {
    position: relative;
    padding: 30px 10px 80px;
}
.Area04 .boxArea-B .oneBox .infoBox .ab-img {
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    text-align: center;
}
.Area04 .boxArea-B .oneBox .infoBox .ab-img img {
    height: 130px;
    border: 10px solid #fadac8;
    border-radius: 8px;
}
.Area04 .boxArea-B .oneBox .infoBox .text-lower {
    text-align: center;
    font-size: 18px;
    line-height: 1.8;
}
.Area04 .boxArea-B .oneBox .infoBox .btnA {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}
.Area04 .boxArea-B .oneBox .infoBox .text-lower span {
    color: #764d06;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.03em;
}
.Area04 .boxArea-B .oneBox .infoBox .text-lower span span {
    font-size: 14px;
}
.Area04 .boxArea-B .oneBox .infoBox .btnA .arrow_after {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	background: #efd752;
	border-radius: 18px;
	padding: 12px 35px 12px 25px;
}
.Area04 .boxArea-B .oneBox .infoBox .btnA .arrow_after:after {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #333;
    border-right: solid 2px #333;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -6px;
}
.Area04 .boxArea-B .oneBox .infoBox .btnA .arrow_after:hover {
	opacity: .7;
}
.Area04 .boxArea-B .oneBox .oneBox-img {
    text-align: center;
}
.Area04 .boxArea-B .oneBox .oneBox-img img {
    width: 100%;
    max-width: 387px;
}

@media all and (max-width: 1024px) {
	.Area04 .imgArea img {
		width: 100%;
		max-width: 960px;
	}
	.Area04 .boxArea-A .oneBox {
		padding: 30px 15px;
	}
	.Area04 .boxArea-A .oneBox .infoBox {
		padding: 30px 0 80px;
	}
	.Area04 .boxArea-A .oneBox-title .mark-title {
		font-size: 18px;
		padding-left: 50px;
	}
	.Area04 .boxArea-A .oneBox-title .mark-title:before {
		width: 40px;
		height: 40px;
		margin-top: -20px;
		background-size: 40px 40px;
	}
	.Area04 .boxArea-A .oneBox .titleBox .text-upper {
		font-size: 18px;
	}
	.Area04 .boxArea-A .oneBox .infoBox .text-lower {
		font-size: 14px;
		line-height: 1.5;
	}
	.Area04 .boxArea-A .oneBox .infoBox .text-lower span {
		font-size: 18px;
	}
	.Area04 .boxArea-A .oneBox .infoBox .text-lower span span {
		font-size: 12px;
	}
	.Area04 .boxArea-A .oneBox .infoBox .btnA .arrow_after {
		font-size: 14px;
	}
	.Area04 .boxArea-A .oneBox-link {
		margin: 15px 0 20px;
	}
	.Area04 .boxArea-A .oneBox-link a {
		font-size: 14px;
	}
	
	/* .Area04 .boxArea-A .oneBox-link_b */
	.Area04 .boxArea-A .oneBox-link_b {
		margin: 15px 0 20px;
	}
	.Area04 .boxArea-A .oneBox-link_b a.btnC {
		font-size: 14px;
	}
    
    /* .boxArea-B */
	.Area04 .boxArea-B .oneBox {
		padding: 30px 15px;
	}
	.Area04 .boxArea-B .oneBox .infoBox {
		padding: 30px 0 80px;
	}
	.Area04 .boxArea-B .oneBox-title .mark-title {
		font-size: 18px;
		padding-left: 50px;
	}
	.Area04 .boxArea-B .oneBox-title .mark-title:before {
		width: 40px;
		height: 40px;
		margin-top: -20px;
		background-size: 40px 40px;
	}
	.Area04 .boxArea-B .oneBox .titleBox .text-upper {
		font-size: 18px;
	}
	.Area04 .boxArea-B .oneBox .infoBox .text-lower {
		font-size: 14px;
		line-height: 1.5;
	}
	.Area04 .boxArea-B .oneBox .infoBox .text-lower span {
		font-size: 18px;
	}
	.Area04 .boxArea-B .oneBox .infoBox .text-lower span span {
		font-size: 12px;
	}
	.Area04 .boxArea-B .oneBox .infoBox .btnA .arrow_after {
		font-size: 14px;
	}
}
@media all and (max-width: 767px) {
	.Area04 .boxArea-A {
		padding: 0 10px;
	}
	.Area04 .boxArea-A .oneBox-title {
		padding: 20px 0;
	}
	.Area04 .boxArea-A .oneBox {
		width: 100%;
		margin: 0 0 15px;
		padding: 20px 15px;
	}
	.Area04 .boxArea-A .oneBox .infoBox {
		padding: 25px 0 0;
	}
	.Area04 .boxArea-A .oneBox .infoBox .btnA {
		position: static;
		margin-top: 20px;
	}

    /* .boxArea-B */
	.Area04 .boxArea-B {
		display: block;
		padding: 0 10px 15px;
	}
	.Area04 .boxArea-B .oneBox-title {
		display: block;
		padding: 20px 0;
	}
	.Area04 .boxArea-B .oneBox {
		display: block;
		width: 100%;
		margin: 0;
		padding: 20px 15px;
	}
	.Area04 .boxArea-B .oneBox:last-child {
		margin: 0;
		padding: 0 15px 20px;
	}
	.Area04 .boxArea-B .oneBox .infoBox {
		padding: 25px 0 0;
	}
	.Area04 .boxArea-B .oneBox .infoBox .btnA {
		position: static;
		margin-top: 20px;
	}
}
@media all and (max-width: 320px) {
	.Area04 .boxArea-A .oneBox-title .mark-title {
		font-size: 16px;
		padding-left: 45px;
	}
    /* .boxArea-B */
	.Area04 .boxArea-B .oneBox-title .mark-title {
		font-size: 16px;
		padding-left: 45px;
	}
	.Area04 .boxArea-B .oneBox .infoBox .text-lower {
		font-size: 12px;
	}
}



/*------------------------------------------------------------
.applyArea
------------------------------------------------------------*/
.applyArea {
	margin: 80px 0 0;
	text-align: center;
}
a.btnA {
    position: relative;
    background: #b60101;
    background: linear-gradient(#e00000, #b60101);
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    display: inline-block;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
    border: 2px solid #ccc;
    width: 580px;
    padding: 50px 0 15px;
    text-align: center;
}
a.btnA span {
    color: #fff;
    font-size: 48px;
    font-weight: bold;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
a.btnA .ab-text {
	position: absolute;
	top: 15px;
	left: 50%;
	background: #fff;
	font-size: 16px;
	width: 250px;
	margin-left: -125px;
	padding: 4px 3px 3px;
	border-radius: 4px;
	color: #da0000;
	font-weight: bold;
}
a.btnA:hover {
    opacity: .7;
}
@media all and (max-width: 768px) {
	.applyArea {
		margin: 40px 0 30px;
	}
	a.btnA {
		padding: 40px 0 10px;
		max-width: 580px;
		width: 100%;
	}
	a.btnA span {
		font-size: 30px;
	}
	a.btnA .ab-text {
		top: 10px;
		font-size: 12px;
		width: 200px;
		margin-left: -100px;
	}
}



/*------------------------------------------------------------
.btnArea_r
------------------------------------------------------------*/
.btnArea_r {
    text-align: right;
    margin: 30px 0 50px;
}
.btnArea_r .btnB {
    position: relative;
    background: #fff;
    border: 2px solid #003366;
    border-radius: 8px;
    padding: 10px 35px 10px 55px;
    display: inline-block;
    text-align: center;
    width: 400px;
    line-height: 1.2;
}
.btnArea_r .btnB span {
    color: #003366;
    font-size: 16px;
}

.btnArea_r .btnB:before {
    content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 2px #003366;
    border-right: solid 2px #003366;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 25px;
    margin-top: -6px;
}
.btnArea_r .btnB:hover {
	opacity: .7;
}
@media all and (max-width: 767px) {
	.btnArea_r .btnB span {
		font-size: 14px;
	}
}
@media all and (max-width: 420px) {
	.btnArea_r .btnB {
		padding: 10px 10px 10px 30px;
		width: 100%;
	}
	.btnArea_r .btnB:before {
		left: 10px;
	}
}
@media all and (max-width: 320px) {
	.btnArea_r .btnB span {
		font-size: 12px;
	}
}

/*------------------------------------------------------------
.btnArea
------------------------------------------------------------*/

.btnArea {
	margin: 50px 0 0;
	text-align: center;
}

.btnRed_flat {
	display: block;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	padding: 1.3em 2.6em;
	background: rgba(0, 0, 0, 0.2);
	border: 1px solid transparent;
	border-radius: 6px;
	box-sizing: border-box;
	max-width: 580px;
	margin: 0 auto 20px;
	position: relative;
}

.btnRed_flat a:link{
	color: #fff;
}

.btnRed_flat span {
	color: #fff;
	position: relative;
	display: block;
	transform: translate(-3px, -3px);
	transition: 0.3s;
	z-index: +1;
}
.btnRed_flat span.txtsmall {
	font-size: 60%;
}
.btnRed_flat:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	background: #e1000e;
	border-radius: 6px;
	box-sizing: border-box;
	transform: translate(-3px, -3px);
	transition: 0.3s;
}
.btnRed_flat:hover span {
	transform: translate(0, 0);
}
.btnRed_flat:hover:after {
	transform: translate(0, 0);
}


@media all and (max-width: 1023px) {
	.btnRed_flat span {
		font-size: 22px;
	}
	.btnRed_flat span.txtsmall {
	font-size: 14px;
	}
}
@media all and (max-width: 767px) {
	.btnRed_flat {
		padding: 0.5em;
	}
}
@media all and (max-width: 767px) {
	.btnRed_flat span {
		font-size: 21px;
	}
}



.btnGrayFrame_flat {
	display: block;
	font-size: 18px;
	/*font-weight: bold;*/
	line-height: 1.2;
	text-align: center;
	padding: 1.3em 2.6em;
	background: rgba(0, 0, 0, 0.2);
	border-radius: 6px;
	box-sizing: border-box;
	max-width: 580px;
	margin: 0 auto 20px;
	position: relative;
}
.btnGrayFrame_flat span {
	position: relative;
	display: block;
	transform: translate(-3px, -3px);
	transition: 0.3s;
	z-index: +1;
}
.btnGrayFrame_flat:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	background: #fff;
	border: 2px solid #ccc;
	border-radius: 6px;
	box-sizing: border-box;
	transform: translate(-3px, -3px);
	transition: 0.3s;
}

.btnGrayFrame_flat:hover span {
	transform: translate(0, 0);
}
.btnGrayFrame_flat:hover:after {
	transform: translate(0, 0);
}

@media all and (max-width: 767px) {
	.btnGrayFrame_flat {
		padding: 0.5em;
		font-size: 18px;
	}
}

/*------------------------------------------------------------
.main table
------------------------------------------------------------*/
.main table {
    width: 100%;
    margin-bottom: 0;
}
.main table th {
    border: 2px solid #fff;
    padding: 10px;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    background: #fb5833;
    color: #ffffff;
}
.main table th.bbA {
	width: 26%;
	min-width: 90px;
	padding: 20px 10px;
}
.main table th.bbC {
    width: 74%;
    min-width: 130px;
}
.main table th.bbD {
    width: 37%;
    min-width: 90px;
    background: #fbb8a8;
    color: #333;
    font-size: 16px;
}
.main table td {
    border: 2px solid #fff;
    padding: 15px;
    vertical-align: middle;
    text-align: center;
    font-size: 18px;
    background: #fbeeec;
}

.main table td.bbE {
    background: #fcf8ee;
    color: #333;
    font-size: 16px;
}
.main table td.bbE .reArea {
    position: relative;
}
.main table td.bbE .ab-img {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -25px;
}
.main table td .textT {
    line-height: 1.2;
    font-size: 18px;
    font-weight: bold;
    padding-left: 55px;
}
.main table td .textT span {
    line-height: 1.2;
    font-size: 14px;
    font-weight: bold;
}
.main table td .textS {
    line-height: 1.2;
    font-size: 14px;
    font-weight: bold;

}
.main table td .priceA {
    line-height: 1.2;
    color: #fa2900;
    font-size: 50px;
    font-weight: bold;
}
.main table td .priceA span {
    line-height: 1.2;
    color: #333;
    font-size: 25px;
    font-weight: bold;
}
.main table td .priceA span.color {
	color: #fa2900;
}
.main table td .priceB {
    line-height: 1.2;
    color: #fa2900;
    font-size: 50px;
    font-weight: bold;
}
.main table td .priceB span {
    line-height: 1.2;
    color: #333;
    font-size: 25px;
    font-weight: bold;
}
.main table td .priceB span.color {
	color: #017de5;
}
.main table td .komeArea {
    display: inline-block;
    text-align: left;
}
.main table td .text-kome {
    color: #fa2900;
    /* font-weight: bold; */
    line-height: 1.2;
    font-size: 12px;
    /* font-size: 14px; */
    padding-left: 1.3em;
    text-indent: -1.3em;
}
.main table td .text-kome a {
    color: #fa2900;
    text-decoration: underline;
}

/* .tenyo */
.main.tenyo table th {
    background: #0076d7;
}
.main.tenyo table td {
    background: #ecf4fb;
}
.main.tenyo table th.bbC {
    width: 46%;
    /* width: 38%; */
    min-width: 110px;
}
.main.tenyo table td.bbE {
    background: #f4faff;
}
.main.tenyo table th.bbF {
    width: 28%;
    /* width: 36%; */
    min-width: 85px;
}
.main.tenyo table td .priceA {
    color: #017de5;
}
.main.tenyo table td .priceB {
    color: #017de5;
}
.main.tenyo table td .text-kome {
    color: #017de5;
}
.main.tenyo table td .text-kome a {
    color: #017de5;
}
@media all and (max-width: 1024px) {
	.main table th {
		font-size: 12px;
	}
	.main table th.bbD {
		font-size: 12px;
	}
	.main table td {
		padding: 10px;
		font-size: 12px;
	}
	.main table td.bbE {
		font-size: 12px;
	}
	.main table td.bbE .ab-img {
		margin-top: -20px;
	}
	.main table td.bbE .ab-img img {
		width: 40px;
	}
	.main table td .textT {
		font-size: 14px;
		padding-left: 40px;
	}
	.main table td .textT span {
		font-size: 10px;
	}
	.main table td .textS {
		font-size: 10px;
	}
	.main table td .priceA {
		font-size: 22px;
	}
	.main table td .priceA span {
		font-size: 12px;
	}
	.main table td .priceB {
		font-size: 24px;
	}
	.main table td .priceB span {
		font-size: 14px;
	}
	.main table td .text-kome {
		font-size: 12px;
	}
}
@media all and (max-width: 767px) {
	.main table th {
		padding: 10px 5px;
	}
	.main table td {
		padding: 10px 5px;
	}
	.main table td.bbE .ab-img {
		position: static;
		margin: 0 0 5px;
	}
	.main table td .textT {
		padding: 0;
	}
}



/*------------------------------------------------------------
.accordion_component
------------------------------------------------------------*/
.accordion_component {
    width: 100%;
    max-width: 970px;
    margin: 0 auto 20px;
    border: 1px solid #ccc;
    padding: 0 50px;
}
.accordion_header {
    padding-left: 1.0em;
    text-indent: -1.0em;
    padding-top: 20px;
    padding-bottom: 20px;
}
.accordion_contents {
    display: none;
    padding-top: 20px;
    padding-bottom: 35px;
}
.accordion_component .faq dl {
    margin: 0;
    padding: 0;
}
.accordion_component .faq dt {
    margin: 0;
    padding: 0;
    clear: left;
    float: left;
    width: 40px;
    line-height: 1.5;
}
.accordion_component .faq dd {
    margin: 0;
    padding: 0;
    margin-left: 40px;
    line-height: 1.5;
}
@media all and (max-width: 768px) {
	.accordion_component {
		padding: 0 15px;
	}
	.accordion_header {
		font-size: 16px;
	}
}

/*------------------------------------------------------------
main .oneArea_e
------------------------------------------------------------*/

main .oneArea_e {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 900px;
	margin: 0 auto;
}
main .oneArea_e .oneBox {
	width: 47%;
}
main .oneArea_e .oneBox._one {
	width: 100%;
}
main .oneArea_e .oneBox:nth-child(even) {
	margin-left: 6%;
}
main .oneArea_e .box_txt {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
main .oneArea_e .box_txt span.t_red {
	color: #d00e31;
}
main .oneArea_e .box_btn {
	margin-top: 12px;
}
@media (max-width: 1023px) {
	main .oneArea_e .box_txt {
		font-size: 16px;
	}
}
@media (max-width: 767px) {
	main .oneArea_e .oneBox {
		width: 100%;
		margin-bottom: 30px;
	}
	main .oneArea_e .oneBox:nth-child(even) {
		margin-left: 0;
	}
	main .oneArea_e .oneBox:last-child {
		margin-bottom: 0;
	}
	main .oneArea_e .box_txt {
		font-size: 14px;
	}
	main .oneArea_e .box_btn {
		margin-top: 8px;
	}
}

/*------------------------------------------------------------
main .one_btn
------------------------------------------------------------*/

main .one_btn {
	display: flex;
	align-items: center;
	color: #ffffff;
	text-align: center;
	padding: .5em .5em;
	height: 110px;
	background: rgba(0, 0, 0, 0.2);
	border: 1px solid transparent;
	border-radius: 6px;
	box-sizing: border-box;
	max-width: 580px;
	margin: 0 auto;
	position: relative;
	transition: .2s;
}
main .one_btn:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	background: #e1000e;
	border-radius: 6px;
	box-sizing: border-box;
	transform: translate(-3px, -3px);
	transition: .3s;
}
main .one_btn:hover {
	opacity: 1;
}
main .one_btn:hover .b_in {
	transform: translate(0, 0);
}
main .one_btn:hover:after {
	transform: translate(0, 0);
}
main .one_btn .b_in {
	width: 100%;
	transform: translate(-3px, -3px);
	transition: .3s;
	z-index: +1;
}
main .one_btn .b_in:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	box-sizing: border-box;
	width: 8px;
	height: 8px;
	margin: auto;
	transform: translate(-12px, 3px) rotate(45deg);
	transform-origin: top right;
	transition: .3s;
}
main .one_btn .b_in .b_txt {
	font-size: 32px;
	font-weight: bold;
	line-height: 1.5;
}
main .one_btn .b_in .b_txt .b_sm {
	font-size: 19px;
}
@media (max-width: 1023px) {
	main .one_btn {
		height: 94px;
	}
	main .one_btn .b_in .b_txt {
		font-size: 22px;
	}
	main .one_btn .b_in .b_txt .b_sm {
		font-size: 13px;
	}
}
@media (max-width: 767px) {
	main .one_btn {
		padding: .5em .5em;
	}
	main .one_btn .b_in:after {
		transform: translate(-3px, 3px) rotate(45deg);
	}
	main .one_btn .b_in .b_txt {
		font-size: 21px;
	}
	main .one_btn .b_in .b_txt .b_sm {
		font-size: 12px;
	}
}

/*------------------------------------------------------------
main .box_under
------------------------------------------------------------*/

main .box_under {
	text-align: center;
	margin-top: 15px;
}
main .box_under a.under_btn {
	color: #004386;
	font-size: 16px;
	line-height: 1.2;
	padding-right: 10px;
	transition: .2s;
}
main .box_under a.under_btn:after {
	content: "";
	display: inline-block;
	border-top: 2px solid #003366;
	border-right: 2px solid #003366;
	box-sizing: border-box;
	width: 8px;
	height: 8px;
	margin: auto;
	transform: translate(3px, -1px) rotate(45deg);
	transform-origin: center;
	transition: .2s;
}
@media (max-width: 767px) {
	main .box_under {
		margin-top: 8px;
	}
	main .box_under a.under_btn {
		font-size: 14px;
	}
}

/*------------------------------------------------------------
fit size（1260px以下 769px以上 に適応）
------------------------------------------------------------*/
@media screen and (max-width:1260px) and (min-width:769px) {
    body {
        min-width: 100%;
        background-size: 100% auto;
    }
    .sectioning {
        min-width: 100%;
    }

    /*------------------------------------------------------------
    .area4
    ------------------------------------------------------------*/
    .area4 {
        width: 100%;
        display: block;
        margin: 0 auto;
    }
    .area5 {
        width: 100%;
        display: block;
    }
    .area5 ul li {
        border-bottom: 1px solid #fff;
        text-align: center;
        float: left;
        width: 33.333%;
        box-sizing: border-box;
        border: 1px solid #fff;
        font-size: 14px;
        line-height: 1;
    }
    .area5 ul li a {
        display: inline-block;
    }
    .area5 ul li img {
        width: 18px;
    }

    /*------------------------------------------------------------
    footer
    ------------------------------------------------------------*/
    footer {
        padding: 0;
        width: 100%;
        min-width: 100%;
        text-align: center;
    }
    .footerInner {
        width: 100%;
        padding: 50px 0;
    }
    footer .snsArea, footer .linkArea, footer .dArea, footer .langArea {
        display: block;
        width: 100%;
        text-align: center;
        margin: 0;
    }
    .footerInner div {
        display: block;
        width: 100%;
        text-align: center;
    }
    footer .snsArea ul.sns {
        float: none;
        display: table;
        table-layout: fixed;
        margin: 0 auto 50px;
    }
    footer .snsArea ul.sns li {
        float: none;
        display: table-cell;
        padding: 0 10px;
        width: 100%;
        text-align: center;
    }
    footer .linkArea ul.link {
        float: none;
        margin: 0 auto 30px;
        max-width: 100%;
    }
    footer .linkArea ul.link li {
        float: none;
        display: inline-block;
        padding: 0 20px;
        width: auto;
        text-align: center;
    }
    footer .dArea {
        margin-bottom: 20px;
    }

    footer .langArea {
        padding: 20px 0 0;
        width: 100% !important;
    }
    footer .langArea .lang {
        float: none;
        padding-right: 0;
        margin: 0 auto 50px;
        display: inline-block;
    }
    footer .langArea .copyright {
        float: none;
    }
    footer .dArea {
        float: none;
    }
    footer .bigFooter {
        width: 100%;
        padding-left: 6.1%;
        padding-right: 6.1%;
        min-width: 100%;

        text-align: left;
    }
    footer .bigFooter .bigFooterInner {

        width: 100%;
    }
    .popupFooter {
        min-width: 100%;
    }
}



/*------------------------------------------------------------
tablet size（1024px以下に適応）
------------------------------------------------------------*/
@media screen and (max-width: 1024px) {
    .area4 {
        width: 100%;
        display: block;
    }
    .area4 img {
        width: 100%;
    }
    .area5 {
        width: 100%;
        display: block;
    }
}
@media screen and (max-width: 480px) {
    .area1 img {
        width: 20%;
    }
    .area2 p {
        margin: 0 auto;
    }
    .area1 {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}



/*------------------------------------------------------------
tablet size（768px以下に適応）
------------------------------------------------------------*/
@media all and (max-width: 768px) {
	.allPd {
		padding-left: 0;
		padding-right: 0;
	}

}